
/**
 * Write a description of class Vehiculo here.
 *
 * @author (your name)
 * @version (a version number or a date)
 */
public abstract class Vehiculo implements Posicion{
    protected double cx;
    protected double cy;

    /**
     * Constructor for objects of class Vehiculo
     */
    public Vehiculo(double x, double y) {
        cx = x;
        cy = y;
    }

    public double obtenerCoordenadaX() {
        return cx;
    }
    
    public double obtenerCoordenadaY() {
        return cy;
    }
}
